{
  "pathCount": 23,
  "relationships": [
    {
      "source": "76030744",
      "target": "15491851",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2018-06-13",
        "source": "SII_REP"
      }
    },
    {
      "source": "76030744",
      "target": "15130521",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2008-09-05",
        "source": "SII_REP"
      }
    },
    {
      "source": "76030744",
      "target": "15491851",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_853051",
        "cve": "853051",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2014-12-15",
        "doc_extraction_id": "1639241",
        "url": "https://www.diariooficial.interior.gob.cl/media/2014/12/15/853051_M_LTDA_20141215_firmado.pdf"
      }
    },
    {
      "source": "76030744",
      "target": "15130521",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_853051",
        "cve": "853051",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2014-12-15",
        "doc_extraction_id": "1639241",
        "url": "https://www.diariooficial.interior.gob.cl/media/2014/12/15/853051_M_LTDA_20141215_firmado.pdf"
      }
    },
    {
      "source": "78389989",
      "target": "15491851",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2026-03-30",
        "source": "SII_REP"
      }
    },
    {
      "source": "78089099",
      "target": "15491851",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-05-07",
        "source": "SII_REP"
      }
    },
    {
      "source": "77503603",
      "target": "15491851",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-01-03",
        "source": "SII_REP"
      }
    },
    {
      "source": "78389989",
      "target": "15491851",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "AC20sxMiRbOr",
        "source": "RES",
        "published_at": "2026-03-30"
      }
    },
    {
      "source": "78089099",
      "target": "15491851",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2646904",
        "cve": "2646904",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2025-05-15",
        "doc_extraction_id": "2205745",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/05/15/44149/05/2646904.pdf"
      }
    },
    {
      "source": "77798447",
      "target": "15491851",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2314641",
        "cve": "2314641",
        "shares_percent": 10,
        "source": "DO",
        "published_at": "2023-05-15",
        "doc_extraction_id": "2215196",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2023/05/15/43551/05/2314641.pdf"
      }
    },
    {
      "source": "77798447",
      "target": "15491851",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACvyb9zz37xZ",
        "match_type": "i_bt",
        "source": "RES",
        "published_at": "2025-10-08",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2023/05/15/43551/05/2314641.pdf"
      }
    },
    {
      "source": "77503603",
      "target": "15491851",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACYimDMqDx8J",
        "source": "RES",
        "published_at": "2022-01-03"
      }
    },
    {
      "source": "76555665",
      "target": "15491851",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACLMboHhymqa",
        "source": "RES",
        "published_at": "2015-10-21"
      }
    },
    {
      "source": "78089099",
      "target": "15130521",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-05-07",
        "source": "SII_REP"
      }
    },
    {
      "source": "77501363",
      "target": "15130521",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2021-11-30",
        "source": "SII_REP"
      }
    },
    {
      "source": "77503603",
      "target": "15130521",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-01-03",
        "source": "SII_REP"
      }
    },
    {
      "source": "76555665",
      "target": "15130521",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2015-10-21",
        "source": "SII_REP"
      }
    },
    {
      "source": "78089099",
      "target": "15130521",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2646904",
        "cve": "2646904",
        "shares_percent": 50,
        "source": "DO",
        "published_at": "2025-05-15",
        "doc_extraction_id": "2205745",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2025/05/15/44149/05/2646904.pdf"
      }
    },
    {
      "source": "77798447",
      "target": "15130521",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2314641",
        "cve": "2314641",
        "shares_percent": 10,
        "source": "DO",
        "published_at": "2023-05-15",
        "doc_extraction_id": "2215196",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2023/05/15/43551/05/2314641.pdf"
      }
    },
    {
      "source": "77501363",
      "target": "15130521",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2482746",
        "cve": "2482746",
        "shares_percent": 5,
        "source": "DO",
        "published_at": "2024-04-20",
        "doc_extraction_id": "1951492",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2024/04/20/43831/05/2482746.pdf"
      }
    },
    {
      "source": "77798447",
      "target": "15130521",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACvyb9zz37xZ",
        "match_type": "i_bt",
        "source": "RES",
        "published_at": "2025-10-08",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2023/05/15/43551/05/2314641.pdf"
      }
    },
    {
      "source": "77503603",
      "target": "15130521",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACYimDMqDx8J",
        "source": "RES",
        "published_at": "2022-01-03"
      }
    },
    {
      "source": "76555665",
      "target": "15130521",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACLMboHhymqa",
        "source": "RES",
        "published_at": "2015-10-21"
      }
    }
  ],
  "entityNames": {
    "15130521": "MARCOS ALEXIS POBLETE ORTIZ",
    "15491851": "PAULO CRISTIAN SANDOVAL ESPARZA",
    "76030744": "CONSTRUCTORA E INGENIERIA INGESEP LIMITADA",
    "76555665": "CONSTRUCTORA E INGENIERÍA MARPA SPA",
    "77501363": "SOCIEDAD COMERCIAL DE MUEBLES MP SPA",
    "77503603": "MP INGENIERIA Y CONSTRUCCION SPA",
    "77798447": "CONSTRUCTORA E INVERSIONES EL CARMEN SPA",
    "78089099": "INGESEP SOCIEDAD DE INVERSIONES INMOBILIARIAS LIMITADA",
    "78389989": "INVERSIONES SANDOVAL SPA"
  },
  "_cache_info": {
    "cached": true,
    "cache_key": "dequienes_cache:dequienes_relationships:f027e39b317317027695809031243108ec7128fe297f9eaa99c95e52be71d742",
    "retrieved_at": "2026-06-10T12:26:26.762497"
  }
}